<section  class="section">
  <div class="container">
      <div id="login-row" class="row justify-content-center align-items-center">
          <div id="login-column" class="col-md-6">
              <div class="box">
                  <div class="shape1"></div>
                  <div class="shape2"></div>
                  <div class="shape3"></div>
                  <div class="shape4"></div>
                  <div class="shape5"></div>
                  <div class="shape6"></div>
                  <div class="shape7"></div>
                  <div class="float">
                      <form class="new_user" id="new_user" action="/users/sign_in" accept-charset="UTF-8" method="post">
                        <%= hidden_field_tag :authenticity_token, form_authenticity_token %>
                        <%= devise_error_messages! %>
                        <div class="form-group">
                            <label for="user_email" class="text-white">Email:</label><br>
                            <input autofocus="autofocus" autofocus="autofocus" autocomplete="email" type="email" value="" name="user[email]" id="user_email">
                        </div>
                        <div class="form-group">
                            <label for="password" class="text-white">Password:</label><br>
                            <input class="input" autocomplete="current-password" type="password" name="user[password]" id="user_password" >
                        </div>
                        <div class="field">
                          <input name="user[remember_me]" type="hidden" value="0" /><input type="checkbox" value="1" name="user[remember_me]" id="user_remember_me" />
                          <label for="user_remember_me" class="text-white">Remember me</label>
                        </div>
                        <div class="form-group">
                            <input type="submit" name="submit" class="btn btn-info btn-md" value="Login">
                        </div>
                      </form>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>